.crew-wrapper {
  height: 100vh;
  padding: 30px 30px 0;
  background: url("/assets/crew/background-crew-desktop.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}
.crew-container {
  max-width: 1200px;
  margin: 150px auto 0 auto;
  width: 100%;
}
.crew-container h1 {
  text-transform: uppercase;
  font-size: 20px;
}
.crew-container h1 span {
  font-weight: 600;
  color: rgba(255, 255, 255, 0.3);
  font-size: 22px;
  margin-right: 15px;
}
.crews {
  margin-top: 50px;
  padding: 0 50px;
  position: relative;
  width: 100%;
}
.crew {
  position: absolute;
  top: 0;
  left: -100px;
  opacity: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  transition: all 0.5s ease;
  z-index: -1;
}
.crew img {
  width: 50%;
  height: 520px;
  object-fit: contain;
}
.showCrew {
  left: 0;
  opacity: 1;
  z-index: 1;
}
.about {
  width: 50%;
}
.about h2 {
  font-size: 50px;
  text-transform: uppercase;
  margin: 15px 0 25px;
}
.about p {
  font-size: 14px;
  line-height: 1.7;
  color: rgb(230, 225, 249);
}
.about h3 {
  font-size: 30px;
  text-transform: uppercase;
  color: rgb(230, 225, 249);
}
.btnStyle {
  background: white !important;
}
.btn-container {
  position: absolute;
  top: 450px;
  left: 0;
  z-index: 10;
  display: flex;
  align-items: center;
}
.btn-container button {
  width: 10px;
  height: 10px;
  background: rgba(255, 255, 255, 0.3);
  margin-right: 20px;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
}
.btn-container button:hover {
  background: white;
}
@media screen and (max-width: 1023px) {
  .crew-wrapper {
    min-height: 100vh;
    padding: 30px;
    background: url("/assets/crew/background-crew-tablet.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: auto;
  }
  .crew-container {
    max-width: 100%;
    margin: 100px auto 0 auto;
  }
  .crews {
    max-width: 500px;
    margin: 0 auto;
    padding: 0;
  }
  .crew {
    padding: 0 0 50px 0;
    left: 50px;
    flex-direction: column-reverse;
  }
  .crew img {
    max-width: 300px;
    margin: 30px auto 0 auto;
    width: 100%;
    height: 400px;
    object-fit: cover;
  }
  .showCrew {
    left: 0;
    opacity: 1;
    z-index: 1;
  }
  .about {
    width: 100%;
    margin-top: 100px;
    text-align: center;
  }
  .about h2 {
    font-size: 40px;
    margin: 10px 0 25px;
  }
  .about p {
    font-size: 18px;
  }
  .about h3 {
    font-size: 22px;
  }
  .btn-container {
    width: 100%;
    top: 470px;
    justify-content: center;
  }
  .btn-container button {
    width: 12px;
    height: 12px;
    margin: 0 15px;
  }
}
@media screen and (max-width: 768px) {
  .crew-wrapper {
    width: 100%;
    padding: 30px;
    background: url("/assets/crew/background-crew-mobile.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  .crew-container {
    max-width: 400px;
    width: 100%;
  }
  h1 {
    text-align: center;
    font-size: 18px;
  }
  .crews {
    width: 100%;
    max-width: 400px;
  }
  .crew {
    left: -50px;
    width: 100%;
    width: 100%;
    padding: 0 0 30px 0;
    max-width: 400px;
  }
  .showCrew {
    left: 0;
    opacity: 1;
    z-index: 1;
  }
  .crew img {
    max-width: 250px;
    width: 100%;
    height: 350px;
    object-position: center;
  }
  .about {
    margin-top: 80px;
  }
  .about h2 {
    font-size: 22px;
  }
  .about p {
    font-size: 16px;
  }
  .about h3 {
    font-size: 16px;
  }
  .btn-container {
    top: 420px;
  }
  .btn-container button {
    margin: 0 10px;
  }
}
